
Selene SQL Logic Model - Soporte #182

Soporte # 176 (Cerrada): Upgrade selene-core to version 0.0.8

Soporte # 177 (Cerrada): Upgrade selene-model to version 0.0.6

Soporte # 180 (Cerrada): Upgrade selene-sql-model to version 0.0.3

Upgrade selene-sql-logic to version 0.0.3

06/27/2018 08:40 PM - Jesús Freire

Status: Cerrada Start date: 06/27/2018

Priority: Normal Due date: 07/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.3 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-sql-logic to version 0.0.3

History

#1 - 06/27/2018 08:43 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 06/27/2018 08:51 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-sql-logic-model|r708.

#3 - 07/02/2018 12:19 PM - Jesús Freire

- Due date set to 07/02/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
